/**
 * Created by jin.zhouhang on 17-8-17 下午4:09.
 *
 * 表单验证简写
 */
export default {
  methods: {
    valid (form) {
      return new Promise((resolve, reject) => {
        this.$refs[form].validate((valid) => {
          resolve(valid)
        })
      })
    }
  }
}
